Bug 73599 - [RFE] force src download after package installed
[RFE] force src download after package installed
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-06 12:11 EDT by Gene Czarcinski
Modified: 2015-01-07 19:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-27 13:57:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2002-09-06 12:11:42 EDT
Description of Problem:

I realize that you can download the SRPMS from the rhn web site but it would be
"nice to have" the ability to download the src.rpm even if the package is
already installed.
Comment 1 Adrian Likins 2003-08-06 18:34:48 EDT
--get and --get-source options added in 3.1.40 or so

Note You need to log in before you can comment on or make changes to this bug.